{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fasterxml-oss-parent/fasterxml-oss-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fasterxml-oss-parent_function_check_install",
            "desc": "检查 fasterxml-oss-parent 软件包是否已安装"
        },
        {
            "name": "test_fasterxml-oss-parent_function_build_project",
            "desc": "验证使用 fasterxml-oss-parent 作为父POM的项目能否成功构建"
        },
        {
            "name": "test_fasterxml-oss-parent_function_manage_deps",
            "desc": "测试 fasterxml-oss-parent 对子模块依赖版本的管理功能"
        }
    ]
}